.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box163{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box164{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box315{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b227L{
border:1px solid transparent;
min-height:376px;
;
}
#b227C{
border:1px solid transparent;
min-height:376px;
;
}
#b227R{
border:1px solid transparent;
min-height:376px;
;
}
.Box227{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b227L{
background-color:#EEEEEE;
}
#b227C{
background-color:#EEEEEE;
}
#b227R{
background-color:#EEEEEE;
}
.Box3111{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.box4213_width1 {
width:220px
}
.box4213_width2 {
width:200px
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3114{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox117{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox117 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB171{
font-size:1.8rem;
color:#910000;
}
.QAClassTB172{
font-size:1.6rem;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox116{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox116 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB161{
font-size:1.8rem;
color:#910000;
}
.QAClassTB162{
font-size:1.6rem;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox118{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox118 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB181{
font-size:1.8rem;
color:#910000;
}
.QAClassTB182{
font-size:1.6rem;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_4  img{
text-align:left;
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM2_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM2_7  img{
text-align:left;
}
div.IdCOM3_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM3_7  img{
text-align:left;
}
div.IdMI1_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI3_7{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI3_7 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_15  img{
text-align:left;
}
